<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data Id="1" ItemName="水灵符" ItemId="247" Weight="430" />
	<Data Id="2" ItemName="火灵符" ItemId="248" Weight="180" />
	<Data Id="3" ItemName="雷灵符" ItemId="249" Weight="110" />
	<Data Id="4" ItemName="五行令其" ItemId="250" Weight="100" />
	<Data Id="5" ItemName="玲珑镜" ItemId="251" Weight="90" />
	<Data Id="6" ItemName="镇妖剑" ItemId="252" Weight="60" />
	<Data Id="7" ItemName="翻天印" ItemId="253" Weight="20" />
	<Data Id="8" ItemName="诛仙剑" ItemId="254" Weight="10" />
	<Data Id="9" ItemName="战天斧" ItemId="255" Weight="0" />
</Root>